10.3 mit Java und Flash bis heute nicht. 10.2 ohne Probleme!

28/05/2008 - 17:01 von Paul-Wilhelm Hermsen | Report spam
Ist im neuen openSuSE 11.0 (x86_64) das elendige Gehuddel mit dem nicht
funktionierenden Javaplugin im Firefox und dem nicht funktionierenden
Flashplayer im Konqueror behoben? Weiß da schon jemand was?
Unter 10.3 (x86_64) làuft das nàmlich bis heute noch nicht aus der
Installation heraus.
 

Lesen sie die antworten

#1 Francis Debord
28/05/2008 - 18:15 | Warnen spam
Am Wed, 28 May 2008 17:01:01 +0200 schrieb Paul-Wilhelm Hermsen:

Unter 10.3 (x86_64) làuft das nàmlich bis heute noch nicht aus der
Installation heraus.



Soll ich was dazu sagen?

MfG Francis

Ähnliche fragen